RubyGems Navigation menu

ruby-tls 2.4.0

Allows transport layers outside Ruby TCP to be secured.

Versies:

  1. 2.4.0 - November 12, 2017 (19,5 KB)
  2. 2.3.3 - October 19, 2017 (19 KB)
  3. 2.3.2 - October 16, 2017 (19 KB)
  4. 2.3.1 - October 11, 2017 (19 KB)
  5. 2.3.0 - February 06, 2017 (18,5 KB)
Toon alle versies (13 totaal)

Runtime afhankelijkheden (2):

Development afhankelijkheden (2):

  • rspec ~> 3.5
  • yard ~> 0.9
  • Eigenaren:

    Authors:

    • Stephen von Takach

    SHA 256 checksum:

    c4daaf51f6f981c2d5d44259735c47723cad643594b742ee44d2826e9e344fd5

    Total downloads 25.680

    Voor deze versie 7.022

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: